<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.cldcplatform.catalog">
    <module_version install_time="1280357104436" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3334013334" name="config/Modules/org-netbeans-modules-mobility-cldcplatform-catalog.xml"/>
        <file crc="26659318" name="modules/org-netbeans-modules-mobility-cldcplatform-catalog.jar"/>
    </module_version>
</module>
